# Generated by Django 2.0.5 on 2021-10-14 11:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0013_auto_20211012_0959'),
    ]

    operations = [
        migrations.AlterField(
            model_name='timesheetentrysettings',
            name='default_start_time',
            field=models.CharField(default='09:00', max_length=10),
        ),
    ]
